Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.commons.jelly.expression
Interface ExpressionFactory

All Known Implementing Classes:
  JexlExpressionFactory

    public interface ExpressionFactory

`ExpressionFactory` is a factory of Expression objects.

Version:
  $Revision: 155420 $
Author:
  James Strachan

Method Summary
`Expression` | `createExpression(java.lang.String text)` Creates a new expression for the given text

Method Detail

### createExpression

    Expression createExpression(java.lang.String text)
                                throws JellyException

  Creates a new expression for the given text

  Throws:
    `JellyException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2005 Apache Software Foundation. All Rights Reserved.